Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

catalyst 4503-E linecard support

I have a 4503-e with WS-X4013+TS supervisor and WS-X4548-GB-RJ45 card.  I purchased a WS-X4648-RJ45-E card and installed but IOS says its unsupported.  Supervisor is running 12.2(46)SG software and 12.2(31r)SGA firmware.  Obviously I'm hoping this cars can be supported somehow.  Do I need to upgrade software or firmware, or return the linecard and get equivalent supported card?  Oh, system is running Catalyst 4500 L3 Switch Software. (cat4500-IPBASEK9-M)

6 REPLIES
Purple

Re: catalyst 4503-E linecard support

  Your code should be high enough , only need 12.2.40SG .  I would check to see if your power supplies can supply enough power for that  48 port poe card. Your other card is not a poe card.   Use the show power commands to see how much capacity you have left.  It is not a code level issue. check the logs also those may give you a hint as to why it is not coming online.

Hall of Fame Super Gold

catalyst 4503-E linecard support

Glen's got a point.

Another gotcha with the PoE line card is that some only go as high as 7.0 w PoE. 

New Member

catalyst 4503-E linecard support

Hi Andy,

First upgrade the IOS to 12.2(50)SG, as per the link below:

http://www.cisco.com/en/US/prod/collateral/modules/ps2710/ps5494/product_data_sheet0900aecd802109ea_ps4324_Products_Data_Sheet.html

@glen 12.2(40) is for WS-X4648-RJ45V-E module.

Regards

Nitin

Purple

catalyst 4503-E linecard support

Nitin is correct didn't catch the "V" in the card name ,upgrade to 12.2.50sg  and try .

New Member

catalyst 4503-E linecard support

The only POE on this switch is the 12 ports on the supervisor card.  I just upgraded the IOS to version 12.2.54sg1 (latest) and it still is telling me unsupported.  Now, I had some issues getting system to boot with that version - downloaded corrupt version adn had to get again and boot tftp from rommon.  It's up and running now, but when I copied the image again to bootflash: and verified, I did not get a verification complete message.  Different problem, but still there anyway.  I opened a ticket with Cisco, so waiting to hear back.  Was thinking of getting v15 IOS and see if that makes a difference?  Ideas?

Purple

catalyst 4503-E linecard support

  Could be your supervisor.  Looks like it may only be supported on 6 and 7  sup's.

Cisco Catalyst 4500 46xx E-Series Line Cards

24 Gbps

Cisco Catalyst 4503-E, 4506-E, 4507R-E, 4507R+E, 4510R-E, and 4510R+E2

Supervisor Engine 7-E,

Supervisor Engine 7L-E,

Supervisor Engine 6-E,

Supervisor Engine 6L-E

517
Views
0
Helpful
6
Replies